--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1736440801.69857'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1736440801.60074'
    into_interval: 6h
    time: '1736440801.69847'
  minmax: 
    max: '1736440801.60074'
    min: '1736437935.35432'
    mtime: '1736440801'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1736440801.60074'
    path: 02STAMP
    type: new
  - 
    epoch: '1736440114.70098'
    path: id/P/PE/PEVANS/XS-Parse-Keyword-0.48.meta
    type: new
  - 
    epoch: '1736440114.69952'
    path: id/P/PE/PEVANS/XS-Parse-Keyword-0.48.readme
    type: new
  - 
    epoch: '1736440114.68126'
    path: id/P/PE/PEVANS/XS-Parse-Keyword-0.48.tar.gz
    type: new
  - 
    epoch: '1736440114.67637'
    path: id/P/PE/PEVANS/CHECKSUMS
    type: new
  - 
    epoch: '1736439482.229'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1736439482.20002'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1736439481.84641'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1736438341.79087'
    path: id/N/NH/NHORNE/HTML-D3-0.01.tar.gz
    type: delete
  - 
    epoch: '1736438341.78854'
    path: id/N/NH/NHORNE/HTML-D3-0.01.readme
    type: delete
  - 
    epoch: '1736438341.7753'
    path: id/N/NH/NHORNE/HTML-D3-0.01.meta
    type: delete
  - 
    epoch: '1736438341.76398'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1736438341.75306'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1736438341.69234'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1736438341.59328'
    path: 00whois.xml
    type: new
  - 
    epoch: '1736438341.58376'
    path: 00whois.html
    type: new
  - 
    epoch: '1736437952.71553'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1736437952.02203'
    path: id/M/MR/MRDVT/CHECKSUMS
    type: new
  - 
    epoch: '1736437949.80308'
    path: id/L/LN/LNATION/CHECKSUMS
    type: new
  - 
    epoch: '1736437948.38711'
    path: id/L/LE/LEEJO/CHECKSUMS
    type: new
  - 
    epoch: '1736437948.10174'
    path: id/K/KU/KUERBIS/CHECKSUMS
    type: new
  - 
    epoch: '1736437947.75493'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1736437944.90739'
    path: id/J/JH/JHTHORSEN/CHECKSUMS
    type: new
  - 
    epoch: '1736437944.42135'
    path: id/J/JB/JBARRETT/CHECKSUMS
    type: new
  - 
    epoch: '1736437943.67845'
    path: id/I/IK/IKEGAMI/CHECKSUMS
    type: new
  - 
    epoch: '1736437942.78218'
    path: id/G/GS/GSG/CHECKSUMS
    type: new
  - 
    epoch: '1736437941.11154'
    path: id/D/DW/DWHEELER/CHECKSUMS
    type: new
  - 
    epoch: '1736437939.86691'
    path: id/D/DD/DDICK/CHECKSUMS
    type: new
  - 
    epoch: '1736437939.60863'
    path: id/D/DA/DAVECROSS/CHECKSUMS
    type: new
  - 
    epoch: '1736437938.14498'
    path: id/B/BR/BRIANDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1736437937.18562'
    path: id/B/BD/BDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1736437936.90901'
    path: id/B/BA/BAKERSCOT/CHECKSUMS
    type: new
  - 
    epoch: '1736437935.35432'
    path: id/A/AB/ABRAXXA/CHECKSUMS
    type: new
